
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'bootstrap.min.css' %} ">
    <title>Delete User</title>
</head>
<body>
    <div class = "container">
        <h1 style=" margin:10px 10px 10px 0px">Delete Data :(</h1>
        {% if messages %}
        {% for mesg in messages %}
            <p class="text">{{mesg}}</p>
        {% endfor %}
     {% endif%}
        <form action="delete" method = "POST">
            {% csrf_token %}

            <div class="form-group">
                <label for="user_id">ID:</label>
                <input type="text" class="form-control" placeholder="Enter Id for deletion" name ="user_id">
            </div>        
       
            <button type="submit" class = "btn btn-primary">Delete</button>
        
        </form>
        <br /> <br />
        <a class="btn btn-primary" href="home">Home</a>
    </div>
    
</body>
</html>